HIERO(1)

NAME
Hiero - create outlines

SYNOPSIS
Hiero

DESCRIPTION
Hiero is an outliner developed specifically for the Linux platform. Though it can be used to manage all kinds of hierarchical text, (task or "to do" lists being a good example) the hope is that it will be particularly well suited for use by those needing to draft essays, articles, dissertations, etc. According to Wikipedia, "an outliner is a computer program that allows text to be organized into discrete sections that are related in a tree structure or hierarchy. Text may be collapsed into a node, or expanded and edited." Hiero is of a class of outliners commonly referred to as "single pane" outliners, named for the fact that they use but a single pane to display both the outline's overall structure as well as each node's details.

For more detailed documentation, see the Hiero user manual.

AUTHOR
Barry Block